drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fasteners-0.18.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners-0.18.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners-0.18.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners-0.18.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners-0.18.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners-0.18.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fasteners/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/_utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/lock.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/process_lock.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/process_mechanism.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/__pycache__/version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/process_lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/process_mechanism.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/__pycache__/pywintypes.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/__pycache__/win32con.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/__pycache__/win32file.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/pywintypes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/win32con.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/pywin32/win32file.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/fasteners/version.py
